WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Project Management Tools

CodeIgniter ACL User Management

— Дополнения к WorldWideScripts.net

Подпишитесь на наш канал, чтобы оставаться в курсе событий!

Новинка! Следуйте за нами, как вы хотите!


CodeIgniter ACL User Management - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

CIzACL является мощным ACL система CodeIgniter на основе Zend Framework, который управляет доступом пользователей к различным ресурсам. Ресурсы набор контроллеров и функций вашего проекта CodeIgniter.

CIzACL позволяет создавать неограниченное ролей для неограниченного числа пользователей и ресурсов и сочетать их с неограниченным правил, без добавления дополнительного кода в ресурсы, которые вы хотите защитить.

Основные характеристики

  • Многоязычный: легко настроить его на ваш язык
  • элементы реальных эффектов.
  • Защитите ваши страницы без дополнительного кода.
  • URL назначения (перенаправление) после авторизации на любом роли
  • Чрезвычайно легко интегрировать!
  • Кросс-браузерный (IE6 +, FF, Safari и более)
  • Надежный и безопасный базы данных MySQL бэкэнд
  • Автоматическая проверка AJAX поле

Интернет Документация

Вы можете просмотреть руководство по установке и часто задаваемые вопросы по этой ссылке: http://www.ddsvc.com/apps/cizacl/user_guide/

Youtube видео: CIzACL демонстрация

Демо

Вы можете просмотреть демо как основной установки и админ-панели.

"Персонал" Роль имя пользователя и пароль персонал / персонал.

"Редактор" Роль имя пользователя и пароль редактор / редактор.

"Администратор" Роль имя пользователя и пароль администратора / администратора.

Посмотреть Демо

Требования к серверу

Он должен поддерживать PHP 5.2.x или позже

Он должен поддерживать MySQL 5.x или выше (Требуется 1 базы данных)

Требования проекта

CodeIgniter 2.0.2 или более поздней версии

Поддержка

Пожалуйста, свяжитесь со мной с любыми вопросами вы можете иметь, полная документация входит в файл для простой интеграции в существующую веб-сайте.

Обновления - доступна бесплатно для существующих покупателей!

  • 14 июня 2013 - Исправлена ​​ошибка с PHP 5.3 и 5.4
  • 11 сентября 2011 - Исправлена ​​ошибка в правилах редактировать

Скачать
Другие компоненты в этой категорииВсе компоненты этого автора
КомментарииЧасто задаваемые вопросы и ответы

Свойства

Созданный:
25 июл 11

Последнее Обновление:
15 13 июня

Совместимые Браузеры:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

Файлы в комплекте:
JavaScript JS, HTML, CSS, PHP

Программное обеспечение рамки:
CodeIgniter

Версия По:
PHP 5.3, MySQL 4.x, 5.x MySQL

Ключевые слова

электронной коммерции, электронной коммерции, Все Детали, CodeIgniter управление пользователями, CodeIgniter Zend ACL, безопасность страницы, Zend ACL